/*
 Theme Name:   Go for Cruise
 Theme URI:    https://goforcruise.be
 Description:  GFC
 Author:       Typografics
 Author URI:   https://typografics.be
 Template:     letstravel
 Version:      1.0
 */

 @import url("../letstravel/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */

h3.small-title i {font-weight:normal;font-size:14px;font-style:italic;}

.detail-wrapper, .inner-banner {
	margin-top: 0 !important;
}

.single-cruise .detail-wrapper {padding-top: 50px;}

.single-post .share li {padding-left: 16px;}
.single-post .share li a {color: #ffffff;}

::selection {
	background: #ff6600;
	color:#ffffff;
}
::-moz-selection {
	background: #ff6600;
	color:#ffffff;
}

.lt-element-testimonialslider .sg-testimonals .color-white, .lt-element-testimonialslider .sg-testimonals .color-white-light {
	color: #000 !important;
}

.acf-map {
	width: 100%;
	height: 400px;
	border: #ccc solid 1px;
	margin: 20px 0;
}

/* fixes potential theme css conflict */
.acf-map img {
	max-width: inherit !important;
}

.marker {
	background: hotpink;
}

#caption {
	height: 350px;
	background-size: cover;
	width: 100%;
	background-position: center center;
}

#confirm_form{
	padding-top:31px;
}

/* Content cruise customisation */
.list-content .radius-top{
	padding: 0;
}

.price-s-4{
	top:0;
	left:0;
}

.c-button{
	margin-bottom:0;
}

.details-desc p{
	line-height:20px;
}

.c-button.hv-transparent:hover{
	border:2px solid #ffffff;
}

.c-fullwidth{
	width:100%;
	display:block;
}

.c-mb{
	margin-bottom:15px !important;
}

.c-button + .c-button{
	margin-left:0 !important;
}

.hotel-item .title, .hotel-item.style-6 .title{
	border:0;
}

.hotel-item{
	/*padding-bottom: 24px;*/
}

.tour-info:last-child{
	margin-bottom:15px;
}

.vc_btn3.vc_btn3-size-lg, .vc_btn3-container.vc_btn3-inline{
	margin: 10px auto;
	width:100%;
}

.vc_toggle.vc_toggle_active .vc_toggle_title:before{
	border-radius: 4px !important;
}

.offers-slider .swiper-slide {padding: 0;}
.swiper-slide .radius-5,
.radius-5 .tour-layer,
.wpb_tabs_extended.wpb_tabs_extended_glass .vc_tta.vc_tta-tabs .vc_tta-panels-container .vc_tta-panels {border-radius: 0;}

.home .detail-content img,
.home .vc_tta-panels {border-bottom-left-radius: 0; border-bottom-right-radius: 0;}

.page .list-header,
.wpb_tabs_extended.wpb_tabs_extended_glass .vc_tta.vc_tta-tabs ul.vc_tta-tabs-list li.vc_active a {display: none;}

.home .homepage1-tabs {
	margin-top: -264px !important;
}

footer .contact-info span,
footer .contact-info a {color: #fff;}

.right-sidebar.margin-top,
.single-post .detail-wrapper .container {margin-top: 25px;}

.contact-info .contact-line {margin-bottom: 10px;} 

.title .rate-wrap {
	display: none;
}

.error404 .container,
.blog .container {
	margin-top: 30px;
}

/*Nieuwsbrief form*/

.newsletter-email, footer .wpcf7-quiz, footer .wpcf7-mathcaptcha {	
	background-color:#ffffff !important;
	border: 1px #cccccc solid;
}

.newsletter-email-cta{
	background-color:#ff6600 !important;
	color: #ffffff !important;
	border:1px solid #ffffff;
	border-radius: 25px;
    text-align: center;
    padding: 16px 20px;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 14px;
    font-weight: 700;
    margin-top:20px;
}

.newsletter-email-cta:hover{
	color: #ffffff !important;
	background-color:transparent !important;
	border:1px solid #ff6600 !important;
}

.loading .object {border: none;}

.vc_toggle .vc_toggle_content, .tour_style_1.vc_tta_tour_extended .vc_tta-tabs-list li.vc_tta-tab a{
color:#333333 !important;
}

.tour_style_1.vc_tta_tour_extended .vc_tta-tabs-list li.vc_tta-tab.vc_active a{
color:#ffffff !important;
}

.sl-capt{
text-shadow: 1px 1px 2px #327d74;
}

.error404 .container{
margin-top:0 !important;
}

header.type-4, header.type-3, header.type-5{
background-color: rgba(255,255,255,0.5) !important;
}

header.menu-3.scrol {
    background: rgba(255,255,255,0.95) !important;
}

.menu-3.type-5 nav > ul > li > a, .menu-3.type-5 .left-col a, .menu-3.type-5 .right-col .folow a, .menu-3.type-5 .serach-item button{
color:#000000 !important;
}

.menu-3.type-5 #menu-top nav > ul > li > a:hover, .menu-3.type-5 .left-col  #menu-top a:hover, .menu-3.type-5 .right-col #menu-top .folow a:hover, .menu-3.type-5 #menu-top .serach-item button:hover, .menu-3.type-5 .right-col .folow a:hover
{
color:#ffffff !important;
}

.nav nav > ul > li > a {padding: 5px 8px;}
header.menu-3 nav > ul > li {
    padding: 25px 5px;
}

/* LIST FIXES */
.detail-content li, .acc-body li{
	list-style-position: inside !important;
    text-indent: -10px !important;
    padding-left: 10px !important;
}

img.hotel-right-logo{
max-width:160px;
}

.list-content .table-view{
width:100%;
}

/*header .nav .logo-width {
    width: 210px;
}*/

strong { 
    color:#4DBAAD;
    font-weight: bold;
}


/* unvisited link */
a:link {
    color:#ff6600;
}
/* visited link */
a:visited {
    color:#ff6600;
}

/* mouse over link */
a:hover {
    color:#222 ;
}

body.booking_page .right-sidebar .sidebar-text-label.bg-dr-blue-2.color-white {display:none;}
nav span.fa.fa-angle-down {display: none;}


.boek-jouw-afspraak-online #fbuilder .slots {box-shadow: none; border: none;}
.boek-jouw-afspraak-online .ui-datepicker {box-shadow: none;}
.boek-jouw-afspraak-online #fbuilder .slots div,
.boek-jouw-afspraak-online .hm_blog_list td, .boek-jouw-afspraak-online .hm_blog_list th {border: none;}
.boek-jouw-afspraak-online #fbuilder .slots div a {padding: 10px 16px; color: #000;}
.boek-jouw-afspraak-online thead tr {padding: 12px;}
.boek-jouw-afspraak-online .pbSubmit {padding: 10px 16px;}
.boek-jouw-afspraak-online .ui-datepicker-calendar .ui-state-active {background-color: #ff9900;}
.boek-jouw-afspraak-online .internal_post_con,
.boek-jouw-afspraak-online .blog_grid_con {padding-bottom: 0;}
.boek-jouw-afspraak-online input[type=text] {border-bottom: 1px solid #999;}

.hotel-item .c-button.bg-dr-blue-2.hv-dr-blue-2-o.fr, footer .textwidget .wpcf7, footer #text-3 .textwidget p strong {display: none !important;}